Bug 568272 - gnome-gmail-notifier has random crashes in 0.9.4
Summary: gnome-gmail-notifier has random crashes in 0.9.4
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-gmail-notifier
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ian Weller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7423004018852586e48e2129b90...
: 583211 586998 595426 601113 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-25 09:06 UTC by Vratislav Podzimek
Modified: 2010-12-03 22:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 22:22:14 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (25.74 KB, text/plain)
2010-02-25 09:06 UTC, Vratislav Podzimek
no flags Details

Description Vratislav Podzimek 2010-02-25 09:06:02 UTC
abrt 1.0.6 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-gmail-notifier
component: gnome-gmail-notifier
executable: /usr/bin/gnome-gmail-notifier
kernel: 2.6.31.12-174.2.22.fc12.i686.PAE
package: gnome-gmail-notifier-0.9.4-5.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Just using gnome-gmail-notifier nothing special. :-)

Comment 1 Vratislav Podzimek 2010-02-25 09:06:04 UTC
Created attachment 396239 [details]
File: backtrace

Comment 2 Ian Weller 2010-07-22 21:26:27 UTC
*** Bug 583211 has been marked as a duplicate of this bug. ***

Comment 3 Ian Weller 2010-07-22 21:26:30 UTC
*** Bug 586998 has been marked as a duplicate of this bug. ***

Comment 4 Ian Weller 2010-07-22 21:26:34 UTC
*** Bug 595426 has been marked as a duplicate of this bug. ***

Comment 5 Ian Weller 2010-07-22 21:26:39 UTC
*** Bug 601113 has been marked as a duplicate of this bug. ***

Comment 6 Ian Weller 2010-07-22 21:28:59 UTC
This is now a tracker bug for the seemingly-random crashes in gnome-gmail-notifier in version 0.9.4.

I'm pushing a package for version 0.10.1 to updates-testing in F12 and F13 shortly. Information to follow in an upcoming comment.

Comment 8 Vratislav Podzimek 2010-08-09 15:31:45 UTC
I'm sorry, but despite the fact I want to help with this bug, I don't know how to try the fix. Could you please give me some link to the page with a howto? Thanks.

Comment 9 Ian Weller 2010-08-09 15:49:14 UTC
(In reply to comment #8)
> I'm sorry, but despite the fact I want to help with this bug, I don't know how
> to try the fix. Could you please give me some link to the page with a howto?
> Thanks.

Hopefully this will help:

https://fedoraproject.org/wiki/QA/Updates_Testing

If you still have issues, I'm in #fedora-qa as ianweller.

Comment 10 Bug Zapper 2010-11-03 21:21:44 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-12-03 22:22:14 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.